WordPress-Scheiss

Manchmal bin ich nicht in der Lage alte (oder doppelte) Beiträge zu löschen. WordPress meldet dann immer: „Sorry, you need to enable sending referrers, for this feature to work.“ Kann mir jemand erklären, was ich tun muss?

4 Antworten zu “WordPress-Scheiss”

  1. mek sagt:

    Scheint ein Browserproblem zu sein:
    http://codex.wordpress.org/Enable_Sending_Referrers

    Wenn Du weiterhin diese Funktion im Browser benutzen willst, dann würde ich vielleicht zwei Browser verwenden. Einen zum surfen und einen für WP Administration. Ein/Ausschalten ist wohl etwas umständlich auf Dauer.

  2. Bünni sagt:

    bei mir lag das an der kerio-firewall, aber wie man solche fehler behebt, ist ja unter dem link oben gut erklärt.

  3. Niklas sagt:

    Die Macke hat WordPress immer noch!? Bei mir lag es damals wirklich am Browser, aber an der Desktop Firewall (egal welche) kann es in der Tat auch liegen. Die von mek verlinkte Dokumentation ist sicherlich die umfassendste.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

* Die Checkbox für die Zustimmung zur Speicherung ist nach DSGVO zwingend.

Ich stimme zu.